View Issue Details

IDProjectCategoryView StatusLast Update
0003795SUMo[AudioGrail] Refactoringpublic2016-06-03 22:27
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.4.0Fixed in Version4.4.0 
Summary0003795: More verbose licence check
DescriptionMore verbose licence check
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-22 22:11 Kyle_Katarn New Issue
2016-05-22 22:11 Kyle_Katarn Issue generated from: 0003790
2016-05-29 16:08 Kyle_Katarn Target Version => 4.4.0
2016-06-03 22:27 Kyle_Katarn Status assigned => resolved
2016-06-03 22:27 Kyle_Katarn Fixed in Version => 4.4.0
2016-06-03 22:27 Kyle_Katarn Resolution open => fixed